microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
Parámetros de encabezado
Foundry-Features
enum
requerido
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Parámetros de la ruta de acceso
name
string
requerido
The name of the memory store to delete.
Parámetros de consulta
api-version
string
requerido
The API version to use for this operation.
Respuestas
The request has succeeded.
Cuerpo
Content-Type: application/json
object
enum
requerido
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
requerido
The name of the memory store.
deleted
boolean
requerido
Whether the memory store was successfully deleted.
Solicitar
DELETE /memory_stores/{name} HTTP/1.1
Respuesta
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json